.fixed-footer {
  display: inline-block;
  position: fixed;
  bottom: 0;
  right: 0;
  float: right;
  margin: auto 15px 15px auto;
}

.agent-cta {
  border: #00bac4 1px solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: white;
}

.agent-cta-title {
  width: 100%;
  background-color: #00bac4;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 20px 5px 1px 5px;
  color: white;
  font-size: 13px;
}

.agent-cta-title .title1 {
  font-size: 25px;
  line-height: 5px;
  text-transform: uppercase;
}

.agent-cta-info {
  padding: 5px 10px 0;
}

#fixed-footer-sm {
  display: inline-block;
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
}

.hidden {
  display:none;
}

.text-right {
  text-align: right;
}

#fixed-footer-sm a {
  color: black;
  text-decoration: underline;
  cursor: pointer;
}

.price-match-sm {
  margin-bottom: 5px;
  margin-left: 1px;
  margin-right: 30px;
  font-size: 14px;
  background-color: #00bac4;
  color: white;
  padding: 4px 5px 3px;
  z-index: 200;
  text-decoration: none;
}

#learn-more {
  text-decoration: underline;
  padding: 0 11px 0 10px;
  cursor:pointer;
}

#price-match-content-sm {
    padding: 5px 10px 0;
    width: 100%;
    height: auto;
    background-color: white;
    color: black;
    border: #00bac4 1px solid;
}

#price-match-button {
  padding: 3px 7px 0;
  cursor:pointer;
  color:black;
}

@media (max-width:1025px) {
  .fixed-footer {
    display:none;
  }
}

@media (min-width:1026px) {
  #fixed-footer-sm {
    display:none;
  }
}
